config:
  Boreades: 504
  unrealizing: 943
  blastophoral: 661
  interpolator: 204
  Kaimo: 940
  rier: 36
  preanesthetic: 220
  Karatas: 907
  scolecite: 429
  forhoo: 416
  ostearthrotomy: 345
  undevout: 424
  madreporic: 507
  servitor: 590
  cutch: 201
